1. 17 Mar, 2020 1 commit
  2. 28 Aug, 2019 1 commit
  3. 01 May, 2019 1 commit
  4. 22 May, 2018 1 commit
  5. 06 Nov, 2017 1 commit
  6. 31 May, 2017 2 commits
  7. 21 Apr, 2017 1 commit
  8. 24 Nov, 2016 1 commit
  9. 28 Sep, 2016 1 commit
  10. 30 Jun, 2016 1 commit
  11. 06 Jun, 2016 2 commits
  12. 30 Nov, 2015 1 commit
  13. 01 Oct, 2015 2 commits
  14. 10 Aug, 2015 1 commit
  15. 12 Jul, 2015 1 commit
  16. 28 Jan, 2015 1 commit
  17. 17 Jan, 2015 2 commits
  18. 26 Dec, 2014 1 commit
  19. 26 Nov, 2014 1 commit
  20. 30 Sep, 2014 2 commits
  21. 03 Jul, 2014 1 commit
  22. 25 Jun, 2014 1 commit
    • Torsten Schönfeld's avatar
      Fix compatibility with perl 5.20 and non-dot locales · 6229db7a
      Torsten Schönfeld authored
      In locales with something else than a dot as the decimal separator, the
      combination of perl >= 5.20 and Gtk2 lead to errors wherever perl tried to
      parse version numbers, as in "use 5.8.0" or "use Encode 0.5".  Fix by making
      sure we notify perl when the locale might have changed behind its back.
      6229db7a
  23. 19 Feb, 2014 1 commit
  24. 09 Dec, 2013 1 commit
  25. 06 Dec, 2013 3 commits
  26. 05 Dec, 2013 1 commit
  27. 24 Nov, 2013 1 commit
  28. 19 Oct, 2013 1 commit
  29. 01 Oct, 2013 2 commits
  30. 22 Sep, 2013 1 commit
  31. 01 Sep, 2013 2 commits